uuid: 59640e52-8e5c-4f24-9fae-58402f891732
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.changed
field_name: changed
entity_type: node
bundle: dealer
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
